@charset "utf-8";
/* CSS Document */
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; color:#333333; font-weight:700;}
p, h1, h2, h3, h4, h5, h6, ul, ol, li { word-wrap:break-word;}

h1{ font-size:36px;}
h2{ font-size:30px; margin-bottom:30px;}
h3{ font-size:24px;}
h4{ font-size:16px;}
h5{ font-size:14px;}
h6{ font-size:13px;}

p, ul, ol, li { font-size:15px;/*font-family: 'Raleway', sans-serif;*/ font-family: 'Open Sans', sans-serif; font-weight:400; color:#656565; line-height: 28px;}
img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
html, body { min-height:100vh;}
body { 
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:13px; 
	line-height:22px;
	overflow-x:hidden;
}

/**************************************************/
/*               General Styles                  */
/**************************************************/

body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
	
}
body * a { 
	text-decoration:none !important;
	color:#ff6600;
}
body * a:hover {
	color:#ff6600;
	}
body * a:focus {
	outline:none;
	color:#1f2d3a;
	}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	    height: auto;
	}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#848484;
   font-size:14px;
   font-family: 'Open Sans', sans-serif;
   text-transform:none;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#848484;
   opacity:  1;
   font-size:14px;
   font-family: 'Open Sans', sans-serif;
   text-transform:none;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#848484;
   opacity:  1;
   font-size:14px;
   font-family: 'Open Sans', sans-serif;
   text-transform:none;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#848484;
   font-size:14px;
   font-family: 'Open Sans', sans-serif;
   text-transform:none;
}
/**************************************************/
/*              Common Classes                    */
/**************************************************/
.full-width { float:left; width:100%;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
.ver_align_middle { vertical-align:middle;}
.float_l { float:left;}
.transition-child * {transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;}
.main_button { display:inline-block; background-color:#ff6600; color:#ffffff; padding:7px 30px; border:3px solid #ff6600; font-weight:600; text-transform:uppercase; border:2px solid transparent;}
.main_button img { margin-right:10px;}
.main_button:hover { border:2px solid #ff6600; background-color: transparent;}
.readMore_button { color:#000; font-weight:600; font-size:16px; text-transform:uppercase;}
.readMore_button img { margin-right:10px; line-height:24px;}

.padTB_50 { padding:50px 0;}
.lightBlue_bg { background-color: #003466;}
.darkBlue_bg { background-color:#1f2d3a;}
.white_bg { background-color:#ffffff;}
.yellow_bg { background-color:#ff6600;}
.grey_bg {background-color:#ececec;}

.blackColor { color:#121212;}
.yellowColor { color:#fc6902;}
/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
/**************************************************/
/*                     Header                     */
/**************************************************/
.header_section { padding:37px 0; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; z-index:9999; }
.logo a { font-size:50px; color:#ffffff; text-transform:uppercase;}
.hdr_phone { font-size:28px; color:#080462; float:right; font-weight:600; margin-top:16px;}
.hdr_phone img { margin-right:10px;}
/**************************************************/
/*                     Sticky Header              */
/**************************************************/



/**************************************************/
/*                     Menu                     */
/**************************************************/
.menu_section {}

.menu_section .menu_inner { text-align:center;}
.menu_inner .navbar { margin-bottom:0; min-height:0;}
.menu_inner .navbar-nav li a {color:#ffffff; font-weight:700; font-size:16px; padding:18px 14px;}

.menu_section .navbar-nav li.active a,
.menu_section .navbar-nav li a:focus,
.menu_section .navbar-nav li a:hover { background-color:transparent; color:#ff6600;}

.menu_section .navbar-nav li.dropdown ul.dropdown-menu li ul.dropdown-menu {left:100%; top:0;}



/*------------------------------ Main ------------------------------*/


/**************************************************/
/*                     Slider                     */
/**************************************************/
.bcg { background-repeat:no-repeat; background-size:cover; background-attachment:fixed; background-position:0 0;}

.home_slider { position:relative; text-align:center; background-color:#ffffff;}
.home_slider h2 { font-size:52px; color:#ffffff; margin-top:0; margin-bottom:0; padding-left:25px;}
.home_slider p { color:#ffffff;}
.home_slider .act_table { width:100%;}
.home_slider .act_tablecell {height:450px; text-align:right; vertical-align:bottom;}

.on_slide_cont { position:absolute; top:0; left:0; z-index:9; height:100%;}
.home_slider .slider_overlay { display:inline-block; text-align:left; padding:10px 30px; position:relative;}
.home_slider .slider_overlay:before { content:""; position:absolute; top:0; left:-50px; width:80px; height:101%; -webkit-transform: skew(-36deg); -moz-transform: skew(-36deg); -o-transform: skew(-36deg); background-color:#003466;}

.flex-slider ul.slides > li { position:relative; height:450px; background-repeat:no-repeat; background-position:center center; background-size:cover;}

.flex-direction-nav .flex-prev { left:50px; opacity:1;}
.flex-direction-nav .flex-prev:before { font-family: 'FontAwesome'; content:"\f104"; width:50px; height:50px; background-color:rgba(0,0,0,0.7); border-radius:50%; line-height:47px; text-align:center; font-size:40px; display:inline-block; color:#ffffff;}
.flex-direction-nav .flex-next { right:50px; opacity:1;}
.flex-direction-nav .flex-next:before { font-family: 'FontAwesome'; content:"\f105"; width:50px; height:50px; background-color:rgba(0,0,0,0.7); border-radius:50%; line-height:47px; text-align:center; font-size:40px; display:inline-block; color:#ffffff;}

.inner_slider {background-color:#ececec;}
.inner_slider h1 { margin:0;}
/**************************************************/
/*                     About US                   */
/**************************************************/
.aboutus_section { }
.aboutus_section h2 { margin-top:0;}
.aboutus_section p { color:#6a6a6a; font-size: 19px; line-height: 33px;}
.aboutus_section .main_button { margin-top:20px;}

.logos_section {}
.logos_section a { padding:10px; display:inline-block;}
/**************************************************/
/*                Features Section                */
/**************************************************/
.features_section {}
.feat_box {}
.feat_box figcaption { color:#ffffff; font-size:16px; text-transform:uppercase; font-weight:700; margin:15px 0;}

.feat_box .row { margin-left:-13px; margin-right:-13px;}
.feat_box .col-xs-12 { padding:15px 13px;}

/**************************************************/
/*                Services Section                */
/**************************************************/
.services_section {}
.single_service_box { padding:50px 54px;}
.servDark_bg { background-color:#e5eaee;}
.servLight_bg { background-color:#fafbfd;}
.single_service_box h4 { color:#003466;}
.single_service_box h4 a { color:#003466; font-size:20px;}
.services_section .act_tablecell { width:50%; height:350px; vertical-align:middle;}

/**************************************************/
/*                 Blog Section                   */
/**************************************************/
.products_section { }
.products_section .row { margin-left:-10px; margin-right:-10px;}
.products_section h2 { color:#003466;}
.products_section .col-xs-12 { padding-left:10px; padding-right:10px;}
.single_product_grid { margin:10px 0;}
.single_product_grid img { width:100%;}
.single_product_grid .text_contain { padding:25px;}
.single_product_grid .text_contain h3 { margin-top:0; min-height:36px;}
.single_product_grid .text_contain p { font-size:13px; line-height:24px; height:140px; overflow:hidden;}
.single_product_grid .main_button { margin-top:20px;}

.inPage_sect .single_product_grid { -webkit-box-shadow: 0px 3px 20px 3px rgba(0,0,0,0.45);
-moz-box-shadow: 0px 3px 20px 3px rgba(0,0,0,0.45);
box-shadow: 0px 3px 20px 3px rgba(0,0,0,0.45); }

.inPage_sect .single_product_grid h3 a { color:#003466;}

/**************************************************/
/*               Callto Section                   */
/**************************************************/
.callto_section { border-top:4px solid #003466;}
.callto_section h2 { color:#ffffff; margin:0; line-height:50px;}
.callto_section h2 a { text-transform:none; color:#ffffff; margin-left:30px;}
.callto_section h2 a img { margin-right:10px;}



/**************************************************/
/*                     Footer                     */
/**************************************************/
.footer_section { }
.footer_section * { color:#ffffff;}
.footer_bottom p { text-transform:capitalize; margin-bottom:0; padding:15px 0;}

/**************************************************/
/*                     Inner Page                 */
/**************************************************/
.innerPage_section {}
.innerPage_section ul { margin:15px 0; padding-left:15px;}
.innerPage_section ul li { padding-left:20px; background-repeat:no-repeat; background-position:left 10px; background-image:url(../images/inner_page_Listing_icon.png);}

.innerPage_section .gform_wrapper { margin-top: 50px;}
.innerPage_section .gform_wrapper ul li { background-image: none; padding-left: 0;}
.innerPage_section .gform_wrapper .top_label .gfield_label { display: none;}
.innerPage_section .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="button"]):not([type="submit"]) { width:100%; height:40px; border:1px solid #ff6600; border-radius: 3px; padding-left:10px; padding-right: 10px;}
.innerPage_section .gform_wrapper textarea {border:1px solid #ff6600; border-radius: 3px; padding: 10px; width:100%;}
.innerPage_section .gform_wrapper input[type="submit"] {background-color:#ff6600; color:#ffffff; padding:7px 30px; border:3px solid #ff6600; font-weight:600; text-transform:uppercase;}
.single_video { margin: 15px 0; padding: 15px; border:1px solid #ff6600;}
.single_video h4 { min-height:50px;}
.singleBlog_contain { margin: 10px 0; padding: 20px 0; border-bottom:2px solid #ff6600;}
/*-------------------------------*/
/*            Parallax           */
/*-------------------------------*/

/*-------------------------------*/
/*           Breadcrumb          */
/*-------------------------------*/

/*-------------------------------*/
/*          News Section         */
/*-------------------------------*/

/*-------------------------------*/
/*          Pagination Section         */
/*-------------------------------*/


/**************************************************/
/*                     Sidebar                    */
/**************************************************/
.sidebar_section { padding-top: 20px;}
.sidebar_section h3 { color:#fc6902; font-size: 24px; }
.sidebar_section address { font-size: 16px; font-weight: 600;}
.contact_details {}
.innerPage_section .contact_details li {background-repeat: no-repeat; background-position: left center; padding-left: 40px; padding-top: 10px; padding-bottom:10px;}
.innerPage_section .contact_details li a { font-size: 18px;}
.innerPage_section .phone_link { background-image: url(../images/call_icon.png); }
.innerPage_section .fax_link { background-image: url(../images/call_icon.png);}
.innerPage_section .email_link { background-image: url(../images/mail_icon.png);}